@media (max-width: 960px) {
  .ham-menu {
    display: block;
  }
  .main-navigation div ul {
    display: none;
  }
  .banner__section,
  .banner__img,
  .banner__img img {
    height: 600px;
  }
  .custom-logo {
    width: 360px;
  }

  .header-wrap p {
    margin-bottom: 20px;
  }
  .footer-wrap > div {
    display: block;
  }
  .about__section {
    padding: 40px 0;
  }
  .footer-heading-wrap p {
    text-align: center;
  }
  .uk-offcanvas-bar {
    padding: 0;
  }
  .uk-offcanvas-bar > div > ul > li:hover {
    background: var(--primary);
  }
  .uk-offcanvas-bar > div > ul > li:hover a {
    color: #fff;
  }
  .footer-logo img {
    width: 300px;
    display: block;
    margin: auto;
  }
  .contact-call {
    margin-top: 20px;
  }
  .footer-heading-wrap h2 {
    text-align: center;
  }
}
@media (max-width: 640px) {
  .section {
    margin-top: 50px;
  }
  .offcanvas-logo .custom-logo {
    width: 210px;
  }
  .custom-logo {
    width: 270px;
  }
  .site-header {
    position: static;
  }
  .site-header.sticky .custom-logo {
    width: 251px;
  }
  .site-header {
    padding: 20px 0;
  }
  .banner__section::before {
    display: none;
  }
  .banner__section,
  .banner__img,
  .banner__img img {
    height: 400px;
  }
  .banner-text p {
    font-weight: 500;
    line-height: 15px;
    font-size: 12px;
    margin-bottom: 10px;
  }
  .banner-text h1 {
    font-size: 40px;
  }
  .banner-text h1 span {
    font-size: 75px;
    line-height: 60px;
  }
  .aboutus-btn {
    font-size: 10px;
    margin-top: 10px;
  }

  .header-wrap h2 {
    font-size: 30px;
    line-height: 30px;
  }
  .header-wrap {
    margin-top: 10px;
  }
  .dealer_logo img {
    width: 95px;
  }

  .heading-wrap h2 {
    font-size: 35px;
    line-height: 35px;
  }
  .heading-wrap p {
    font-size: 16px;
    line-height: 26px;
    margin-top: 10px;
  }

  .dealer_container {
    padding: 20px;
  }
  .about__section {
    padding-top: 40px;
  }
  .footer-logo img {
    width: 295px;
    display: block;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 10px;
  }
  .banner-text h1 {
    font-size: 45px;
    line-height: 45px;
  }
  .copyright-section > div {
    display: block;
    text-align: center;
  }
  .copyright-section .uk-flex {
    justify-content: center;
  }
  .social-icons {
    order: -1;
    text-align: center;
    margin-bottom: 10px;
  }
  .footer-heading-wrap h2 {
    text-align: center;
  }
  .contact-call {
    margin-top: 0;
  }
  .product_img a img {
    border-radius: 10px;
  }
  .product_img::after {
    border-radius: 10px;
  }
}
@media (max-width: 430px) {
  .ham-menu {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  .site-header.sticky .custom-logo {
    width: 188px;
  }
  .custom-logo {
    width: 200px;
  }
  .banner__img,
  .banner__img img {
    height: 300px;
  }
  .banner__section {
    height: auto;
  }
  .banner__section.page-banner {
    height: 300px;
  }
  .banner__section::after {
    display: none;
  }
  .banner-text {
    padding: 20px 0 30px 0;
    position: static;
    text-align: center;
    margin: 0;
    background: rgb(76, 54, 60);
  }
  .banner-text p {
    font-weight: 400;
    line-height: 15px;
    font-size: 12px;
    margin-bottom: 8px;
  }
  .banner-text h1 {
    font-size: 35px;
    line-height: 40px;
  }
  .banner-text h1 span {
    font-size: 65px;
    line-height: 40px;
  }
  .aboutus-btn {
    margin-top: 18px;
  }
  .about__section div > p {
    text-align: left;
  }
  .about__section div > h2 {
    text-align: left;
  }
}
